body {
    background: #ffe500 url(../img/bg.jpg) center top no-repeat;
    font-family: Arial;
    font-size: 14px;
    line-height: 18px;
    color: #000000;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#medal {
    position: absolute;
    top: 0px;
    left: 50%;
    margin: 0px 0px 0px 240px;
    width: 346px;
    height: 286px;
    background: url(../img/picture.png) no-repeat;
}

#general {
    width: 100%;
    min-height: 750px;
    text-align: center;
    overflow: hidden;
}

    #main {
        margin: 0px 0px 0px 0px;
        min-height: 750px;
    }

        #stage-1 {
            /*display: none;*/
            min-height: 750px;
            margin: 70px 0px 0px 20px;
            overflow: hidden;
        }

            #stage-1 .button {
                margin: 180px auto 0px auto;
                display: block;
                width: 456px;
                height: 185px;
                background: url(../img/btn-index.png) no-repeat;
            }

            #stage-1 ul {
                width: 350px;
                margin: 0px auto 0px auto;
                padding: 0px 0px 0px 0px;
            }

                #stage-1 ul li {
                    text-align: left;
                    width: 350px;
                    height: 30px;
                    line-height: 30px;
                    margin: 0px 0px 10px 0px;
                    padding: 0px 0px 0px 55px;
                    font-size: 21px;
                    color: #000000;
                    list-style-type: none;
                    text-shadow: #fff9be 1px 1px 0px;
                    background: url(../img/menu-point.png) no-repeat;
                }

        #stage-2 {
            /*display: none;*/
            margin: 0px auto 0px auto;
            overflow: hidden;
            width: 900px;
            min-height: 750px;
            padding: 0px 35px 0px 35px;
        }

            #stage-2 h1 {
                margin: 150px 230px 0px 0px;
                text-align: right;
                text-transform: uppercase;
                font-size: 20px;
                text-shadow: #fff9be 1px 1px 0px;
                color: #000000;
            }

            #stage-2 p {
                margin: 10px 230px 0px 0px;
                text-align: right;
                font-size: 14px;
                text-shadow: #fff178 1px 1px 0px;
                color: #000000;
            }

            #stage-2 ul {
                margin: 0px auto 0px auto;
                padding: 90px 0px 0px 0px;
            }

                #stage-2 ul li {
                    float: left;
                    width: 180px;
                    height: 375px;
                    overflow: hidden;
                }

                    #stage-2 ul li a {
                        display: block;
                        padding: 0px 0px 0px 0px;
                        width: 180px;
                        height: 375px;
                        background: url(../img/hero-select.png) 0px 0px no-repeat;
                        color: #fff;
                        text-decoration: none;
                        font-size: 14px;
                        font-family: "Arial";
                        text-align: center;
                    }

                    #stage-2 ul li a:hover {
                        background: url(../img/hero-select.png) -180px 0px no-repeat;
                    }

                        #stage-2 ul li a img {
                            margin: 50px 0px 7px 0px;
                        }

                        #stage-2 ul li a span {
                            padding: 0px 0px 0px 5px;
                            clear: both;
                            display: block;
                        }

        #stage-3 {
            min-height: 750px;
            display: none;
            margin: 0px 0px 0px 0px;
            overflow: hidden;
        }

#flash {
    margin: 180px auto 0px auto;
    width: 800px;
    height: 600px;
    padding: 40px 40px 40px 40px;
    background: url(../img/bg.png);
}

/* оформление форм */
.subscribe {
    width: 800px;
    margin: 280px auto 0px auto;
    padding: 40px 40px 40px 40px;
    background: url(../img/bg.png);
    border-radius: 20px;
    /*border: 2px solid #4c0713;*/
    text-align: left;
    overflow: hidden;
}

    .avatar {
        margin: -35px 40px 0px 0px;
        float: left;
        width: 180px;
        height: 375px;
        background: url(../img/hero-select.png) -180px 0px no-repeat;
        text-align: center;
    }

        .avatar img {
            margin: 50px 0px 0px 0px;
        }

    .avatar-2 {
        margin: 0px 20px 0px -15px;
        float: left;
        width: 180px;
        height: 375px;
        text-align: center;
    }

        .avatar-2 img {
            margin: 0px 0px 0px 0px;
        }

        .hero-nick {
            display: block;
            margin: 8px 0px 0px 0px;
            font-size: 14px;
            font-weight: bold;
            color: #fff;
        }

    .info {
        margin: 0px 0px 0px 0px;
        float: left;
        width: 548px;
        color:#F6D31F;
    }

  input[type="text"] {
        margin: 5px 0px 5px 0px;
        background: #fff;
        padding: 0px 5px 0px 5px;
        background: url(../img/input-norm.png) no-repeat !important;
        width: 164px;
        border: none;
        height: 24px;
        line-height: 24px;
    }

    .nick {
        width: 480px;
        margin: 220px auto 0px auto;
        padding: 40px 40px 40px 40px;
        background: url(../img/bg.png);
        text-align: center;
        overflow: hidden;
        color:#ffffff;
        border-radius: 20px;
    }

       .button-next {
            margin: 30px auto 0px auto;
            display: block;
            width: 402px;
            height: 80px;
            background: url(../img/button-next.png) no-repeat;
        }

    .head {
        display: block;
        margin: 200px 0px 0px 0px;
        font-weight: bold;
        font-size: 24px;
    }

    .nickname {
        display: block;
        margin: 0px auto 5px auto;
        font-weight: bold;
        font-size: 18px;
        text-align: center;
    }

    input.nick2 {
        margin: 30px auto 0px auto;
        padding: 0px 10px 0px 10px;
        width: 183px;
        height: 36px;
        line-height: 36px;
        font-size: 16px;
        background: url(../img/input-bg.png) !important;
        border: none;
    }

       .button-next {
            margin: 30px auto 0px auto;
            display: block;
            width: 220px;
            height: 60px;
            background: url(../img/btn.png) no-repeat;
        }

    .ent {
        font-family: "Arial";
        font-weight: bold;
        display: block;
        font-size: 24px;
    }

    .name {
        margin: 30px 0px 0px 0px;
        display: block;
        font-family: "Arial";
        font-weight: normal;
        font-size: 18px;
    }